Page MenuHomePhabricator

Don't count categorization as an edit for Special:ActiveUsers
Closed, ResolvedPublic2 Story Points

Description

From what I see, categorization is counted as an edit at Special:ActiveUsers. Wouldn't it be more logical not to include them?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 21 2016, 6:16 PM
Addshore triaged this task as Normal priority.Mar 24 2016, 10:52 AM
Addshore added a subscriber: Addshore.

Yep, I think it would make sense to ignore the categorization entries from the rc table!

Change 279335 had a related patch set uploaded (by Addshore):
Dont count RC_CATEGORIZE in Special:ActiveUsers

https://gerrit.wikimedia.org/r/279335

Florian closed this task as Resolved.Mar 24 2016, 5:04 PM
Florian claimed this task.

Change 279335 merged by jenkins-bot:
Dont count RC_CATEGORIZE in Special:ActiveUsers

https://gerrit.wikimedia.org/r/279335

WMDE-Fisch set the point value for this task to 2.
WMDE-Fisch moved this task from Proposed to Done on the TCB-Team-Sprint-2016-03-16 board.
Tobi_WMDE_SW moved this task from Incoming to CatWatch on the TCB-Team board.Nov 22 2016, 11:19 AM